Core - Task # 56471

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 56431 (Resolved): Use new wizard registration and remove wizard entry points

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:

Created: 2014-03-02 Assigned To:

Updated: 2014-03-04 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Make wizard_backend_layout.php mod.php dispatched

Description

Associated revisions

Revision ¢518539f - 2014-03-04 18:39 - Wouter Wolters

[TASK] Use new way to register backend_layout wizard

Resolves: #56471

Releases: 6.2

Change-Id: 18bd844326566715201ab3ae82811c945566b5b88
Reviewed-on: https://review.typo3.orq/27977

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2014-03-02 16:35 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0org/27977

#2 - 2014-03-02 16:55 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27977

#3 - 2014-03-02 17:00 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27977
#4 - 2014-03-04 18:30 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27977

#5 - 2014-03-04 18:35 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27977

#6 - 2014-03-04 19:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c518539f4c0a083dd89ff444c5cdeddd095bf165.
